<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/d4b7d721-49f9-40b9-babb-9d072489caf0.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
J' étais une espionne 

<p>

<span class="LO p18 Creating-Created_entity " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">&nbsp;<span class="subb">Creating-Created_entity:18</span>&nbsp;J'</span>
<span class="LO p18 Creating-Created_entity " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">étais</span>
<span class="LO p18 Creating-Created_entity " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">une</span>
<span class="LO p18 Creating-Created_entity " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">espionne</span>(I was a spy) est 
<span class="LO p18 Creating-Created_entity " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">&nbsp;<span class="subb">Creating-Created_entity:18</span>&nbsp;un</span>
<span class="LO p18 Creating-Created_entity " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">film</span>
<span class="LO p18 Creating-Created_entity " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">britannique</span>
<span class="LO p18 Creating-TARGET LU" onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">réalisé</span><a id="p18"></a><span class="LO p18 Creating-TARGET" onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)"> <sub>Creating:18</sub> </span>
<span class="LO p18 Creating-Creator " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">&nbsp;<span class="subb">Creating-Creator:18</span>&nbsp;par</span>
<span class="LO p18 Creating-Creator " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">Victor</span>
<span class="LO p18 Creating-Creator " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">Saville</span>, sorti en 1933. 

<p>
Première Guerre mondiale 

<p>
J' étais une espionne 

<p>

<span class="LO p48 Creating-Created_entity " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">&nbsp;<span class="subb">Creating-Created_entity:48</span>&nbsp;J'</span>
<span class="LO p48 Creating-Created_entity " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">étais</span>
<span class="LO p48 Creating-Created_entity " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">une</span>
<span class="LO p48 Creating-Created_entity " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">espionne</span>(I was a spy) est 
<span class="LO p48 Creating-Created_entity " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">&nbsp;<span class="subb">Creating-Created_entity:48</span>&nbsp;un</span>
<span class="LO p48 Creating-Created_entity " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">film</span>
<span class="LO p48 Creating-Created_entity " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">britannique</span>
<span class="LO p48 Creating-TARGET LU" onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">réalisé</span><a id="p48"></a><span class="LO p48 Creating-TARGET" onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)"> <sub>Creating:48</sub> </span>
<span class="LO p48 Creating-Creator " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">&nbsp;<span class="subb">Creating-Creator:48</span>&nbsp;par</span>
<span class="LO p48 Creating-Creator " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">Victor</span>
<span class="LO p48 Creating-Creator " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">Saville</span>, sorti en 1933. 

<p>
Synopsis 

<p>
En 1915, derrière les lignes allemandes, dans la ville de Roulers, Marthe Cnockaert, infirmière, est embauchée par le médecin-chef de l' hôpital de campagne de l' envahisseur. 

<p>
Ses parents tiennent un café où de nombreux occupants viennent discuter autour d' un verre et même plus d' un ce qui facilite les indiscrétions. 

<p>
Tante Lucille qui fait partie d' un réseau d' informateurs travaillant pour les Anglais contacte 
<span class="LO p139 Statement-Medium " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">&nbsp;<span class="subb">Statement-Medium:139</span>&nbsp;Marthe</span>et la convainc de porter un 
<span class="LO p139 Statement-TARGET LU" onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">message</span><a id="p139"></a><span class="LO p139 Statement-TARGET" onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)"> <sub>Statement:139</sub> </span>
<span class="LO p139 Statement-Addressee " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">&nbsp;<span class="subb">Statement-Addressee:139</span>&nbsp;à</span>
<span class="LO p139 Statement-Addressee " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">l'</span>
<span class="LO p139 Statement-Addressee " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">agent</span>
<span class="LO p139 Statement-Addressee " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">n°</span>
<span class="LO p139 Statement-Addressee " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">63</span>. 

<p>
Après ce premier pas, 
<span class="LO p153 Participation-Participant1 " onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">&nbsp;<span class="subb">Participation-Participant1:153</span>&nbsp;elle</span>va 
<span class="LO p153 Participation-TARGET LU" onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">participer</span><a id="p153"></a><span class="LO p153 Participation-TARGET" onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)"> <sub>Participation:153</sub> </span>
<span class="LO p153 Participation-Event " onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">&nbsp;<span class="subb">Participation-Event:153</span>&nbsp;à</span>
<span class="LO p153 Participation-Event " onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">la</span>
<span class="LO p153 Participation-Event " onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">résistance</span>
<span class="LO p153 Participation-Event " onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">active</span>contre l' occupant. 

<p>

<span class="LO p170 Becoming_aware-Cognizer " onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:170</span>&nbsp;Elle</span>favorise l' évasion de deux anglais et 
<span class="LO p170 Becoming_aware-TARGET LU" onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">découvre</span><a id="p170"></a><span class="LO p170 Becoming_aware-TARGET" onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)"> <sub>Becoming_aware:170</sub> </span>avec stupeur que 
<span class="LO p170 Becoming_aware-Phenomenon " onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:170</span>&nbsp;Stépan</span>
<span class="LO p170 Becoming_aware-Phenomenon " onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">qui</span>
<span class="LO p170 Becoming_aware-Phenomenon " onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">travaille</span>
<span class="LO p170 Becoming_aware-Phenomenon " onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">à</span>
<span class="LO p170 Becoming_aware-Phenomenon " onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">ses</span>
<span class="LO p170 Becoming_aware-Phenomenon " onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">côtés</span>
<span class="LO p170 Becoming_aware-Phenomenon " onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">n'</span>
<span class="LO p170 Becoming_aware-Phenomenon " onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">est</span>
<span class="LO p170 Becoming_aware-Phenomenon " onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">pas</span>
<span class="LO p170 Becoming_aware-Phenomenon " onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">quelqu'</span>
<span class="LO p170 Becoming_aware-Phenomenon " onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">un</span>
<span class="LO p170 Becoming_aware-Phenomenon " onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">chargé</span>
<span class="LO p170 Becoming_aware-Phenomenon " onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">de</span>
<span class="LO p170 Becoming_aware-Phenomenon " onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">la</span>
<span class="LO p170 Becoming_aware-Phenomenon " onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">surveiller</span>
<span class="LO p170 Becoming_aware-Phenomenon " onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">mais</span>
<span class="LO p170 Becoming_aware-Phenomenon " onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">un</span>
<span class="LO p170 Becoming_aware-Phenomenon " onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">agent</span>
<span class="LO p170 Becoming_aware-Phenomenon " onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">du</span>
<span class="LO p170 Becoming_aware-Phenomenon " onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">service</span>
<span class="LO p170 Becoming_aware-Phenomenon " onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">des</span>
<span class="LO p170 Becoming_aware-Phenomenon " onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">renseignements</span>
<span class="LO p170 Becoming_aware-Phenomenon " onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">anglais</span>. 

<p>

<span class="LO p201 Becoming_aware-Cognizer " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:201</span>&nbsp;Marthe</span>
<span class="LO p201 Becoming_aware-Cognizer " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">et</span>
<span class="LO p201 Becoming_aware-Cognizer " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">Stépan</span>
<span class="LO p201 Becoming_aware-TARGET LU" onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">découvrent</span><a id="p201"></a><span class="LO p201 Becoming_aware-TARGET" onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)"> <sub>Becoming_aware:201</sub> </span>que 
<span class="LO p201 Becoming_aware-Phenomenon " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:201</span>&nbsp;les</span>
<span class="LO p201 Becoming_aware-Phenomenon " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">Allemands</span>
<span class="LO p201 Becoming_aware-Phenomenon " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">ont</span>
<span class="LO p201 Becoming_aware-Phenomenon " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">rassemblé</span>
<span class="LO p201 Becoming_aware-Phenomenon " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">des</span>
<span class="LO p201 Becoming_aware-Phenomenon " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">centaines</span>
<span class="LO p201 Becoming_aware-Phenomenon " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">de</span>
<span class="LO p201 Becoming_aware-Phenomenon " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">cylindres</span>
<span class="LO p201 Becoming_aware-Phenomenon " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">d'</span>
<span class="LO p201 Becoming_aware-Phenomenon " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">acier</span>, des milliers de tampons d' ouate, possèdent des documents sur les vents dominants et stockent de l' ammoniaque en quantité. 

<p>
L' indiscrétion d' un chimiste imprégné d' alcool dans le café des parents de Marthe confirme qu' une 
<span class="LO p254 Attack-TARGET LU" onMouseOver="changeClass('p254', true)" onMouseOut="changeClass('p254', false)">offensive</span><a id="p254"></a><span class="LO p254 Attack-TARGET" onMouseOver="changeClass('p254', true)" onMouseOut="changeClass('p254', false)"> <sub>Attack:254</sub> </span>
<span class="LO p254 Attack-Weapon " onMouseOver="changeClass('p254', true)" onMouseOut="changeClass('p254', false)">&nbsp;<span class="subb">Attack-Weapon:254</span>&nbsp;au</span>
<span class="LO p254 Attack-Weapon " onMouseOver="changeClass('p254', true)" onMouseOut="changeClass('p254', false)">chlore</span>se prépare. 

<p>

<span class="LO p265 Arriving-Path " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">&nbsp;<span class="subb">Arriving-Path:265</span>&nbsp;Par</span>
<span class="LO p265 Arriving-Path " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">un</span>
<span class="LO p265 Arriving-Path " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">vieil</span>
<span class="LO p265 Arriving-Path " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">égout</span>
<span class="LO p265 Arriving-Theme " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">&nbsp;<span class="subb">Arriving-Theme:265</span>&nbsp;ils</span>
<span class="LO p265 Arriving-TARGET LU" onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">arrivent</span><a id="p265"></a><span class="LO p265 Arriving-TARGET" onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)"> <sub>Arriving:265</sub> </span>
<span class="LO p265 Arriving-Goal " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">&nbsp;<span class="subb">Arriving-Goal:265</span>&nbsp;à</span>
<span class="LO p265 Arriving-Goal " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">l'</span>
<span class="LO p265 Arriving-Goal " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">endroit</span>
<span class="LO p265 Arriving-Goal " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">où</span>
<span class="LO p265 Arriving-Goal " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">sont</span>
<span class="LO p265 Arriving-Goal " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">entreposées</span>
<span class="LO p265 Arriving-Goal " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">les</span>
<span class="LO p265 Arriving-Goal " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">bombes</span>
<span class="LO p265 Arriving-Goal " onMouseOver="changeClass('p265', true)" onMouseOut="changeClass('p265', false)">asphyxiantes</span>et réussissent à dynamiter le site mais cela n' empêche pas l' 
<span class="LO p287 Attack-TARGET LU" onMouseOver="changeClass('p287', true)" onMouseOut="changeClass('p287', false)">attaque</span><a id="p287"></a><span class="LO p287 Attack-TARGET" onMouseOver="changeClass('p287', true)" onMouseOut="changeClass('p287', false)"> <sub>Attack:287</sub> </span>à l' issue de laquelle ils doivent soigner de très nombreux intoxiqués. 

<p>
Peu après règne une grande effervescence dans la garnison teutonne : on prépare l' arrivée de Guillaume II qui sera précédée d' une parade religieuse en plein air à Westroosebeke. 

<p>
Marthe doit y assister en tant qu' infirmière car les malades comme les autres soldats doivent être purifiés par l' évêque. 

<p>
Ayant eu le temps de prévenir 
<span class="LO p364 Sending-Sender " onMouseOver="changeClass('p364', true)" onMouseOut="changeClass('p364', false)">&nbsp;<span class="subb">Sending-Sender:364</span>&nbsp;les</span>
<span class="LO p364 Sending-Sender " onMouseOver="changeClass('p364', true)" onMouseOut="changeClass('p364', false)">Anglais</span>, 
<span class="LO p364 Sending-Sender " onMouseOver="changeClass('p364', true)" onMouseOut="changeClass('p364', false)">&nbsp;<span class="subb">Sending-Sender:364</span>&nbsp;ceux-ci</span>
<span class="LO p364 Sending-TARGET LU" onMouseOver="changeClass('p364', true)" onMouseOut="changeClass('p364', false)">envoient</span><a id="p364"></a><span class="LO p364 Sending-TARGET" onMouseOver="changeClass('p364', true)" onMouseOut="changeClass('p364', false)"> <sub>Sending:364</sub> </span>
<span class="LO p364 Sending-Theme " onMouseOver="changeClass('p364', true)" onMouseOut="changeClass('p364', false)">&nbsp;<span class="subb">Sending-Theme:364</span>&nbsp;deux</span>
<span class="LO p364 Sending-Theme " onMouseOver="changeClass('p364', true)" onMouseOut="changeClass('p364', false)">avions</span>qui bombardent le rassemblement. 

<p>
Étant d' abord une infirmière dévouée, elle se porte au secours des blessés et reçoit la Croix de fer comme sanction de son dévouement. 

<p>
Le commandant épris d' elle l' emmène à Bruxelles et elle le suit, à contre - cœur, parce qu' elle pense qu' elle pourra lui arracher dans l' intimité le lieu, la 
<span class="LO p433 Age-TARGET LU" onMouseOver="changeClass('p433', true)" onMouseOut="changeClass('p433', false)">date</span><a id="p433"></a><span class="LO p433 Age-TARGET" onMouseOver="changeClass('p433', true)" onMouseOut="changeClass('p433', false)"> <sub>Age:433</sub> </span>et l' heure 
<span class="LO p433 Age-Entity " onMouseOver="changeClass('p433', true)" onMouseOut="changeClass('p433', false)">&nbsp;<span class="subb">Age-Entity:433</span>&nbsp;de</span>
<span class="LO p433 Age-Entity " onMouseOver="changeClass('p433', true)" onMouseOut="changeClass('p433', false)">la</span>
<span class="LO p433 Age-Entity " onMouseOver="changeClass('p433', true)" onMouseOut="changeClass('p433', false)">visite</span>
<span class="LO p433 Age-Entity " onMouseOver="changeClass('p433', true)" onMouseOut="changeClass('p433', false)">du</span>
<span class="LO p433 Age-Entity " onMouseOver="changeClass('p433', true)" onMouseOut="changeClass('p433', false)">Kaiser</span>. 

<p>
Elle va apprendre que cette visite est annulée. 

<p>

<span class="LO p454 Locating-Perceiver " onMouseOver="changeClass('p454', true)" onMouseOut="changeClass('p454', false)">&nbsp;<span class="subb">Locating-Perceiver:454</span>&nbsp;Des</span>
<span class="LO p454 Locating-Perceiver " onMouseOver="changeClass('p454', true)" onMouseOut="changeClass('p454', false)">enfants</span>
<span class="LO p454 Locating-TARGET LU" onMouseOver="changeClass('p454', true)" onMouseOut="changeClass('p454', false)">trouvent</span><a id="p454"></a><span class="LO p454 Locating-TARGET" onMouseOver="changeClass('p454', true)" onMouseOut="changeClass('p454', false)"> <sub>Locating:454</sub> </span>
<span class="LO p454 Locating-Ground " onMouseOver="changeClass('p454', true)" onMouseOut="changeClass('p454', false)">&nbsp;<span class="subb">Locating-Ground:454</span>&nbsp;dans</span>
<span class="LO p454 Locating-Ground " onMouseOver="changeClass('p454', true)" onMouseOut="changeClass('p454', false)">l'</span>
<span class="LO p454 Locating-Ground " onMouseOver="changeClass('p454', true)" onMouseOut="changeClass('p454', false)">ancien</span>
<span class="LO p454 Locating-Ground " onMouseOver="changeClass('p454', true)" onMouseOut="changeClass('p454', false)">tunnel</span>
<span class="LO p454 Locating-Ground " onMouseOver="changeClass('p454', true)" onMouseOut="changeClass('p454', false)">du</span>
<span class="LO p454 Locating-Ground " onMouseOver="changeClass('p454', true)" onMouseOut="changeClass('p454', false)">vieil</span>
<span class="LO p454 Locating-Ground " onMouseOver="changeClass('p454', true)" onMouseOut="changeClass('p454', false)">égout</span>, à l' emplacement de l' explosion, 
<span class="LO p454 Locating-Sought_entity " onMouseOver="changeClass('p454', true)" onMouseOut="changeClass('p454', false)">&nbsp;<span class="subb">Locating-Sought_entity:454</span>&nbsp;une</span>
<span class="LO p454 Locating-Sought_entity " onMouseOver="changeClass('p454', true)" onMouseOut="changeClass('p454', false)">montre</span>. 

<p>
Pour 
<span class="LO p474 Becoming_aware-TARGET LU" onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">découvrir</span><a id="p474"></a><span class="LO p474 Becoming_aware-TARGET" onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)"> <sub>Becoming_aware:474</sub> </span>
<span class="LO p474 Becoming_aware-Phenomenon " onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:474</span>&nbsp;qui</span>
<span class="LO p489 Becoming_aware-Phenomenon " onMouseOver="changeClass('p489', true)" onMouseOut="changeClass('p489', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:489</span>&nbsp;l'</span>
<span class="LO p489 Becoming_aware-Phenomenon " onMouseOver="changeClass('p489', true)" onMouseOut="changeClass('p489', false)">a</span>
<span class="LO p489 Becoming_aware-Phenomenon " onMouseOver="changeClass('p489', true)" onMouseOut="changeClass('p489', false)">oubliée</span>
<span class="LO p489 Becoming_aware-Phenomenon " onMouseOver="changeClass('p489', true)" onMouseOut="changeClass('p489', false)">à</span>
<span class="LO p489 C2_Becoming_aware-Ground_Becoming_aware-Phenomenon " onMouseOver="changeClass('p489', true)" onMouseOut="changeClass('p489', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:489|Becoming_aware-Ground:489</span>&nbsp;l'</span>
<span class="LO p489 C2_Becoming_aware-Ground_Becoming_aware-Phenomenon " onMouseOver="changeClass('p489', true)" onMouseOut="changeClass('p489', false)">endroit</span>
<span class="LO p489 C2_Becoming_aware-Ground_Becoming_aware-Phenomenon " onMouseOver="changeClass('p489', true)" onMouseOut="changeClass('p489', false)">du</span>
<span class="LO p489 C2_Becoming_aware-Ground_Becoming_aware-Phenomenon " onMouseOver="changeClass('p489', true)" onMouseOut="changeClass('p489', false)">sabotage</span>, 
<span class="LO p474 p491 C2_Becoming_aware-Cognizer_Statement-Speaker " onMouseOver="changeClass('p474 p491', true)" onMouseOut="changeClass('p474 p491', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:474|Statement-Speaker:491</span>&nbsp;les</span>
<span class="LO p474 p491 C2_Becoming_aware-Cognizer_Statement-Speaker " onMouseOver="changeClass('p474 p491', true)" onMouseOut="changeClass('p474 p491', false)">Allemands</span>ébruitent la 
<span class="LO p489 Becoming_aware-TARGET LU" onMouseOver="changeClass('p489', true)" onMouseOut="changeClass('p489', false)">découverte</span><a id="p489"></a><span class="LO p489 Becoming_aware-TARGET" onMouseOver="changeClass('p489', true)" onMouseOut="changeClass('p489', false)"> <sub>Becoming_aware:489</sub> </span>en 
<span class="LO p491 Statement-TARGET LU" onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">disant</span><a id="p491"></a><span class="LO p491 Statement-TARGET" onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)"> <sub>Statement:491</sub> </span>que 
<span class="LO p491 Statement-Message " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">&nbsp;<span class="subb">Statement-Message:491</span>&nbsp;l'</span>
<span class="LO p491 Statement-Message " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">on</span>
<span class="LO p491 Statement-Message " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">peut</span>
<span class="LO p491 Statement-Message " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">venir</span>
<span class="LO p491 Statement-Message " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">récupérer</span>
<span class="LO p491 Statement-Message " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">des</span>
<span class="LO p491 Statement-Message " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">objets</span>
<span class="LO p491 Statement-Message " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">volés</span>
<span class="LO p491 Statement-Message " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">par</span>
<span class="LO p491 Statement-Message " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">un</span>
<span class="LO p491 Statement-Message " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">soldat</span>. 

<p>

<span class="LO p509 Seeking-Cognizer_agent " onMouseOver="changeClass('p509', true)" onMouseOut="changeClass('p509', false)">&nbsp;<span class="subb">Seeking-Cognizer_agent:509</span>&nbsp;Marthe</span>
<span class="LO p509 Seeking-Cognizer_agent " onMouseOver="changeClass('p509', true)" onMouseOut="changeClass('p509', false)">&nbsp;<span class="subb">Seeking-Cognizer_agent:509</span>&nbsp;qui</span>vient 
<span class="LO p509 Seeking-Sought_entity " onMouseOver="changeClass('p509', true)" onMouseOut="changeClass('p509', false)">&nbsp;<span class="subb">Seeking-Sought_entity:509</span>&nbsp;la</span>
<span class="LO p509 Seeking-TARGET LU" onMouseOver="changeClass('p509', true)" onMouseOut="changeClass('p509', false)">chercher</span><a id="p509"></a><span class="LO p509 Seeking-TARGET" onMouseOver="changeClass('p509', true)" onMouseOut="changeClass('p509', false)"> <sub>Seeking:509</sub> </span>tombe dans le piège, est démasquée puis jugée pour espionnage. 

<p>

<span class="LO p524 Statement-Message " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">&nbsp;<span class="subb">Statement-Message:524</span>&nbsp;Stépan</span>se 
<span class="LO p524 Statement-TARGET LU" onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">déclarant</span><a id="p524"></a><span class="LO p524 Statement-TARGET" onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)"> <sub>Statement:524</sub> </span>
<span class="LO p524 Statement-Message " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">&nbsp;<span class="subb">Statement-Message:524</span>&nbsp;le</span>
<span class="LO p524 Statement-Message " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">principal</span>
<span class="LO p524 Statement-Message " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">responsable</span>
<span class="LO p524 Statement-Message " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">du</span>
<span class="LO p524 Statement-Message " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">sabotage</span>sauve la vie de Marthe mais pas la sienne. 

<p>
Fiche technique 

<p>

<span class="LO p563 Creating-Created_entity " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">&nbsp;<span class="subb">Creating-Created_entity:563</span>&nbsp;Titre</span>
<span class="LO p563 Creating-Created_entity " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">original</span>
<span class="LO p563 Creating-Created_entity " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">:</span>
<span class="LO p563 Creating-Created_entity " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">I</span>
<span class="LO p563 Creating-Created_entity " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">Was</span>
<span class="LO p563 Creating-Created_entity " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">a</span>
<span class="LO p563 Creating-Created_entity " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">Spy</span>
<span class="LO p563 Creating-Created_entity " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">Titre</span>
<span class="LO p563 Creating-Created_entity " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">français</span>
<span class="LO p563 Creating-Created_entity " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">:</span>
<span class="LO p563 Creating-Created_entity " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">J'</span>
<span class="LO p563 Creating-Created_entity " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">étais</span>
<span class="LO p563 Creating-Created_entity " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">une</span>
<span class="LO p563 Creating-Created_entity " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">espionne</span>
<span class="LO p556 Creating-TARGET LU" onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">Réalisation</span><a id="p556"></a><span class="LO p556 Creating-TARGET" onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)"> <sub>Creating:556</sub> </span>: 
<span class="LO p556 p563 C2_Creating-Co-participant_Creating-Creator " onMouseOver="changeClass('p556 p563', true)" onMouseOut="changeClass('p556 p563', false)">&nbsp;<span class="subb">Creating-Creator:556|Creating-Co-participant:563</span>&nbsp;Victor</span>
<span class="LO p556 p563 C2_Creating-Co-participant_Creating-Creator " onMouseOver="changeClass('p556 p563', true)" onMouseOut="changeClass('p556 p563', false)">Saville</span>Assistant à la 
<span class="LO p563 Creating-TARGET LU" onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">réalisation</span><a id="p563"></a><span class="LO p563 Creating-TARGET" onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)"> <sub>Creating:563</sub> </span>: Herbert Mason Scénario et dialogues : W.P. Lipscomb, dialogues additionnels de Ian Hay et l' autobiographie de Marthe McKenna Photographie : Charles Van Enger Son : William Salter ou Bill Salter, Bill étant le diminutif de William enregistré par full range system Perchman : Fred Tomlin Montage : Frederick Y. Smith Direction artistique : Alfred Junge Directeur de l' unité : William Johns Dodds Costumes : Gordon Conway Musique : Louis Levy Production : Michael Balcon Assistant de production : Ian Dalrymple Société de production : Gaumont - british picture corporation LTD. Pays d' origine : Royaume-Uni Société de distribution : WF film service à travers le Royaume-Uni et l' État libre d' Irlande Date de sortie : Royaume-Uni : 4 septembre 1933 Format : Noir et blanc - 35 mm - Sphérical - 1,37 : 1 - son mono Genre : drame, guerre Durée : 89 minutes. 

<p>
2500 m et 2365 m aux USA 

<p>

<span class="LO p729 Locating-Ground " onMouseOver="changeClass('p729', true)" onMouseOut="changeClass('p729', false)">&nbsp;<span class="subb">Locating-Ground:729</span>&nbsp;Sur</span>
<span class="LO p729 Locating-Ground " onMouseOver="changeClass('p729', true)" onMouseOut="changeClass('p729', false)">le</span>
<span class="LO p729 Locating-Ground " onMouseOver="changeClass('p729', true)" onMouseOut="changeClass('p729', false)">générique</span>
<span class="LO p729 Locating-Perceiver " onMouseOver="changeClass('p729', true)" onMouseOut="changeClass('p729', false)">&nbsp;<span class="subb">Locating-Perceiver:729</span>&nbsp;on</span>
<span class="LO p729 Locating-TARGET LU" onMouseOver="changeClass('p729', true)" onMouseOut="changeClass('p729', false)">trouve</span><a id="p729"></a><span class="LO p729 Locating-TARGET" onMouseOver="changeClass('p729', true)" onMouseOut="changeClass('p729', false)"> <sub>Locating:729</sub> </span>
<span class="LO p729 Locating-Sought_entity " onMouseOver="changeClass('p729', true)" onMouseOut="changeClass('p729', false)">&nbsp;<span class="subb">Locating-Sought_entity:729</span>&nbsp;les</span>
<span class="LO p729 Locating-Sought_entity " onMouseOver="changeClass('p729', true)" onMouseOut="changeClass('p729', false)">noms</span>
<span class="LO p729 Locating-Sought_entity " onMouseOver="changeClass('p729', true)" onMouseOut="changeClass('p729', false)">de</span>
<span class="LO p729 Locating-Sought_entity " onMouseOver="changeClass('p729', true)" onMouseOut="changeClass('p729', false)">Angus</span>
<span class="LO p729 Locating-Sought_entity " onMouseOver="changeClass('p729', true)" onMouseOut="changeClass('p729', false)">MacPhail</span>
<span class="LO p729 Locating-Sought_entity " onMouseOver="changeClass('p729', true)" onMouseOut="changeClass('p729', false)">et</span>
<span class="LO p729 Locating-Sought_entity " onMouseOver="changeClass('p729', true)" onMouseOut="changeClass('p729', false)">de</span>
<span class="LO p729 Locating-Sought_entity " onMouseOver="changeClass('p729', true)" onMouseOut="changeClass('p729', false)">George</span>
<span class="LO p729 Locating-Sought_entity " onMouseOver="changeClass('p729', true)" onMouseOut="changeClass('p729', false)">Gunn</span>: leurs fonctions ne sont pas précisées. 

<p>
Les sous-titres sont Maï Boiron - TVS. TITRA. Paris 

<p>
Distribution 

<p>
May Agate : Hélène Cnockaert, mère de Marthe Nigel Bruce : Scottie Anthony Bushell : lieutenant Otto Gertner, agent du contre espionnage Donald Calthrop : Victor Cnockaert, père de Marthe Madeleine Carroll : Marthe Cnockaert, nom de code Laura Douglas A. Clarke - Smith : le président de la commission d' enquête Gerald du Maurier : le médecin-chef Edmund Gwenn : le bourgmestre Martita Hunt : tante Lucille Delafond pour les sous-titres mais sans doute, en réalité, Lucelle Deldonck Vi Kaley : une citadine Eliot Makeham : le pharmacien Herbert Marshall : Sephan Dessat George Merritt : le capitaine Reichmann Eva Moore : Ma, la ménagère John Singer : un garçon Conrad Veidt : le commandant Oberaertz 

<p>
Autour du film 

<p>
Ce film a été diffusé sur Fr3 au Cinéma de minuit le dimanche 27 juin 2004 et la quasi- totalité des renseignements figurant sur cette page ont été pris dans l' enregistrement de ce film. 

<p>

<span class="LO p924 Activity_start-Activity " onMouseOver="changeClass('p924', true)" onMouseOut="changeClass('p924', false)">&nbsp;<span class="subb">Activity_start-Activity:924</span>&nbsp;Le</span>
<span class="LO p924 Activity_start-Activity " onMouseOver="changeClass('p924', true)" onMouseOut="changeClass('p924', false)">film</span>
<span class="LO p924 Activity_start-TARGET LU" onMouseOver="changeClass('p924', true)" onMouseOut="changeClass('p924', false)">débute</span><a id="p924"></a><span class="LO p924 Activity_start-TARGET" onMouseOver="changeClass('p924', true)" onMouseOut="changeClass('p924', false)"> <sub>Activity_start:924</sub> </span>
<span class="LO p924 Activity_start-Manner " onMouseOver="changeClass('p924', true)" onMouseOut="changeClass('p924', false)">&nbsp;<span class="subb">Activity_start-Manner:924</span>&nbsp;avec</span>
<span class="LO p924 Activity_start-Manner " onMouseOver="changeClass('p924', true)" onMouseOut="changeClass('p924', false)">la</span>
<span class="LO p924 Activity_start-Manner " onMouseOver="changeClass('p924', true)" onMouseOut="changeClass('p924', false)">photographie</span>
<span class="LO p924 Activity_start-Manner " onMouseOver="changeClass('p924', true)" onMouseOut="changeClass('p924', false)">d'</span>
<span class="LO p924 Activity_start-Manner " onMouseOver="changeClass('p924', true)" onMouseOut="changeClass('p924', false)">un</span>
<span class="LO p924 Activity_start-Manner " onMouseOver="changeClass('p924', true)" onMouseOut="changeClass('p924', false)">document</span>sur lequel on peut lire « Mademoiselle M. Cnockaert de Roulers, a été citée par le maréchal Douglas Haig le 8 novembre 1918 pour ses brillants services rendus à la nation. 

<p>
Le roi m' a chargé de témoigner de sa haute gratitude ». 

<p>
signé Winston Churchill. 

<p>
À la fin du générique, à nouveau Winston Churchill secrétaire d' État à la guerre de 1918 à 1921 signe « Par souci de sécurité 
<span class="LO p1012 Request-Speaker " onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">&nbsp;<span class="subb">Request-Speaker:1012</span>&nbsp;États</span>
<span class="LO p1012 Request-Speaker " onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">et</span>
<span class="LO p1012 Request-Speaker " onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">armées</span>ont toujours 
<span class="LO p1012 Request-TARGET LU" onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">exigé</span><a id="p1012"></a><span class="LO p1012 Request-TARGET" onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)"> <sub>Request:1012</sub> </span>
<span class="LO p1012 Request-Message " onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">&nbsp;<span class="subb">Request-Message:1012</span>&nbsp;la</span>
<span class="LO p1012 Request-Message " onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">peine</span>
<span class="LO p1012 Request-Message " onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">de</span>
<span class="LO p1012 Request-Message " onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">mort</span>
<span class="LO p1012 Request-Message " onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">pour</span>
<span class="LO p1012 Request-Message " onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">les</span>
<span class="LO p1012 Request-Message " onMouseOver="changeClass('p1012', true)" onMouseOut="changeClass('p1012', false)">espions</span>. 

<p>

<span class="LO p1026 Conduct-Agent " onMouseOver="changeClass('p1026', true)" onMouseOut="changeClass('p1026', false)">&nbsp;<span class="subb">Conduct-Agent:1026</span>&nbsp;Un</span>
<span class="LO p1026 Conduct-Agent " onMouseOver="changeClass('p1026', true)" onMouseOut="changeClass('p1026', false)">agent</span>
<span class="LO p1026 Conduct-Agent " onMouseOver="changeClass('p1026', true)" onMouseOut="changeClass('p1026', false)">secret</span>qui n' 
<span class="LO p1026 Conduct-TARGET LU" onMouseOver="changeClass('p1026', true)" onMouseOut="changeClass('p1026', false)">agit</span><a id="p1026"></a><span class="LO p1026 Conduct-TARGET" onMouseOver="changeClass('p1026', true)" onMouseOut="changeClass('p1026', false)"> <sub>Conduct:1026</sub> </span>pas sous de vils prétextes mais 
<span class="LO p1026 Conduct-Manner " onMouseOver="changeClass('p1026', true)" onMouseOut="changeClass('p1026', false)">&nbsp;<span class="subb">Conduct-Manner:1026</span>&nbsp;poussé</span>
<span class="LO p1026 Conduct-Manner " onMouseOver="changeClass('p1026', true)" onMouseOut="changeClass('p1026', false)">par</span>
<span class="LO p1026 Conduct-Manner " onMouseOver="changeClass('p1026', true)" onMouseOut="changeClass('p1026', false)">son</span>
<span class="LO p1026 Conduct-Manner " onMouseOver="changeClass('p1026', true)" onMouseOut="changeClass('p1026', false)">patriotisme</span>
<span class="LO p1026 Conduct-Manner " onMouseOver="changeClass('p1026', true)" onMouseOut="changeClass('p1026', false)">et</span>
<span class="LO p1026 Conduct-Manner " onMouseOver="changeClass('p1026', true)" onMouseOut="changeClass('p1026', false)">conscient</span>
<span class="LO p1026 Conduct-Manner " onMouseOver="changeClass('p1026', true)" onMouseOut="changeClass('p1026', false)">de</span>
<span class="LO p1026 Conduct-Manner " onMouseOver="changeClass('p1026', true)" onMouseOut="changeClass('p1026', false)">la</span>
<span class="LO p1026 Conduct-Manner " onMouseOver="changeClass('p1026', true)" onMouseOut="changeClass('p1026', false)">peine</span>
<span class="LO p1026 Conduct-Manner " onMouseOver="changeClass('p1026', true)" onMouseOut="changeClass('p1026', false)">à</span>
<span class="LO p1026 Conduct-Manner " onMouseOver="changeClass('p1026', true)" onMouseOut="changeClass('p1026', false)">laquelle</span>
<span class="LO p1026 Conduct-Manner " onMouseOver="changeClass('p1026', true)" onMouseOut="changeClass('p1026', false)">il</span>
<span class="LO p1026 Conduct-Manner " onMouseOver="changeClass('p1026', true)" onMouseOut="changeClass('p1026', false)">s'</span>
<span class="LO p1026 Conduct-Manner " onMouseOver="changeClass('p1026', true)" onMouseOut="changeClass('p1026', false)">expose</span>mérite respect et considération de ceux qu' il sert si loyalement. 

<p>
Marthe Cnockaert à tous égards rendait le terrible métier d' espion digne et honorable » IMDB fournit la liste 
<span class="LO p1082 Using-Instrument " onMouseOver="changeClass('p1082', true)" onMouseOut="changeClass('p1082', false)">&nbsp;<span class="subb">Using-Instrument:1082</span>&nbsp;des</span>
<span class="LO p1082 Using-Instrument " onMouseOver="changeClass('p1082', true)" onMouseOut="changeClass('p1082', false)">morceaux</span>
<span class="LO p1082 Using-Instrument " onMouseOver="changeClass('p1082', true)" onMouseOut="changeClass('p1082', false)">de</span>
<span class="LO p1082 Using-Instrument " onMouseOver="changeClass('p1082', true)" onMouseOut="changeClass('p1082', false)">musique</span>
<span class="LO p1082 Using-TARGET LU" onMouseOver="changeClass('p1082', true)" onMouseOut="changeClass('p1082', false)">utilisés</span><a id="p1082"></a><span class="LO p1082 Using-TARGET" onMouseOver="changeClass('p1082', true)" onMouseOut="changeClass('p1082', false)"> <sub>Using:1082</sub> </span>dans la bande sonore : À la maison de Josef Wattke Ciribiribin d' Alberto Pestalozza arrangé par Procida Bucalossi Heil dir im Siegerkranz La marche de la brigade noire de Firchow La marche de la princesse de Charles Renard La vie de soldat de Charles Huttenberger L' ouverture de Les Maîtres Chanteurs de Richard Wagner arrangée par Louis Levy La Symphonie n° 7 de Beethoven arrangée par Louis Levy 

<p>
Liens externes 

<p>
(en) J' étais une espionne sur l' Internet Movie Database 

<p>
Portail du cinéma britannique Portail de l' entre-deux-guerres Portail de la Première Guerre mondiale 

</body>
